﻿-- LAST UPDATED: $Revision: 75 $

DailyTrackerLocalGroups["enUS"] = {
   -- ID: a unique string used to identify the group. MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   -- Title: Displayed in the button / dropdown that the user selects the quest group from
   -- Description: Possible tooltip to be displayed when the button is moused over.
   { 
      Id="TBC",
      Title="TBC",
      Description = "Daily quests for The Burning Crusade expansion."
   },
   
   {
      Id="LICHKING",
      Title="Lich King",
      Description = "Daily quests for the Wrath of the Lich King expansion."
   },
   
	{
		Id="SHOLAZAR",
		Title="Sholazar",
		Description="Sholazar Basin Faction Quests (Oracles / Frenzyheart)"
	}
}

DailyTrackerLocalCategories["enUS"] = {
   -- CategoryName: the name of the category
   -- Id: a unique string used to identify this category.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   { CategoryName = "Daily Heroic", Id="DAILYHEROIC" },
   { CategoryName = "Daily Normal", Id="DAILYNORMAL" },
   { CategoryName = "Shattrath Cooking", Id="DAILYCOOKING" },
   { CategoryName = "Shattrath Fishing", Id="DAILYFISHING" },
   { CategoryName = "Battleground", Id="DAILYBATTLEGROUND" },

   -- lich king quests
   { CategoryName = "Daily Heroic", Id="LK-HEROIC" },
   { CategoryName = "Daily Normal", Id="LK-NORMAL" },
   { CategoryName = "Dalaran Cooking", Id="LK-COOKING" },
   
   -- sholazar
   { CategoryName = "Frenzyheart 1", Id="FRENZY1" },
   { CategoryName = "Frenzyheart 2", Id="FRENZY2" },
   { CategoryName = "Oracles 1", Id="ORACLES1" },
   { CategoryName = "Oracles 2", Id="ORACLES2" },
   
   -- professions
   { CategoryName = "Dalaran Jewelcrafting", Id="LK-JEWEL" }
};

DailyTrackerLocalQuests["enUS"] = {
   -- Title: title of the quest
   -- Location: instance required for the quest, or nil if it's not an instance quest
   -- Category: pointer to the category that this quest belongs.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   -- Id: a unique string used to identify this quest.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   
   -- DAILY NORMAL QUESTS:
   {Title="Wanted: Arcatraz Sentinels", Location="Arcatraz", Id="ARC", Category="DAILYNORMAL"},
   {Title="Wanted: Coilfang Myrmidons", Location="Steamvault", Id="SV", Category="DAILYNORMAL"},
   {Title="Wanted: Malicious Instructors", Location="Shadow Labyrinth", Id="SLAB", Category="DAILYNORMAL"},
   {Title="Wanted: Rift Lords", Location="Black Morass", Id="BM", Category="DAILYNORMAL"},
   {Title="Wanted: Shattered Hand Centurions", Location="Shattered Halls", Id="SH", Category="DAILYNORMAL"},
   {Title="Wanted: Sisters of Torment", Location="Magisters' Terrace", Id="MgT", Category="DAILYNORMAL"},
   {Title="Wanted: Sunseeker Channelers", Location="Botanica", Id="BOT", Category="DAILYNORMAL"},
   {Title="Wanted: Tempest-Forge Destroyers", Location="Mechanar", Id="MECH", Category="DAILYNORMAL"},
   
   -- DAILY HEROIC QUESTS:
   {Title="Wanted: Nazan's Riding Crop", Location="Hellfire Ramparts", Id="HFR", Category="DAILYHEROIC" },
   {Title="Wanted: Keli'dan's Feathered Stave", Location="Blood Furnace", Id="BF", Category="DAILYHEROIC" },
   {Title="Wanted: Bladefist's Seal", Location="Shattered Halls", Id="SH", Category="DAILYHEROIC" },
   {Title="Wanted: The Heart of Quagmirran", Location="Slave Pens", Id="SP", Category="DAILYHEROIC" },
   {Title="Wanted: A Black Stalker Egg", Location="Underbog", Id="UB", Category="DAILYHEROIC" },
   {Title="Wanted: The Warlord's Treatise", Location="Steamvault", Id="SV", Category="DAILYHEROIC" },
   {Title="Wanted: The Headfeathers of Ikiss", Location="Sethekk Halls", Id="SETH", Category="DAILYHEROIC" },
   {Title="Wanted: Shaffar's Wondrous Pendant", Location="Mana Tombs", Id="MT", Category="DAILYHEROIC" },
   {Title="Wanted: The Exarch's Soul Gem", Location="Auchenai Crypts", Id="AUCH", Category="DAILYHEROIC" },
   {Title="Wanted: Murmur's Whisper", Location="Shadow Labyrinth", Id="SLAB", Category="DAILYHEROIC" },
   {Title="Wanted: The Epoch Hunter's Head", Location="Old Hillsbrad Foothills", Id="DURN", Category="DAILYHEROIC" },
   {Title="Wanted: Aeonus's Hourglass", Location="Black Morass", Id="BM", Category="DAILYHEROIC" },
   {Title="Wanted: A Warp Splinter Clipping", Location="Botanica", Id="BOT", Category="DAILYHEROIC" },
   {Title="Wanted: Pathaleon's Projector", Location="Mechanar", Id="MECH", Category="DAILYHEROIC" },
   {Title="Wanted: The Scroll of Skyriss", Location="Arcatraz", Id="ARC", Category="DAILYHEROIC" },
   {Title="Wanted: The Signet Ring of Prince Kael'thas", Location="Magisters' Terrace", Id="MgT", Category="DAILYHEROIC" },
   
   -- DAILY COOKING QUESTS:
   {Title="Manalicious", Location="Netherstorm", Id="MANALICIOUS", Category="DAILYCOOKING"},
   {Title="Revenge is Tasty", Location="Skettis", Id="REVENGE", Category="DAILYCOOKING"},
   {Title="Soup for the Soul", Location="Nagrand", Id="SOUPFORSOUL", Category="DAILYCOOKING"},
   {Title="Super Hot Stew", Location="Blade's Edge Mountains", Id="SUPERHOTSTEW", Category="DAILYCOOKING"},
   
   -- DAILY FISHING QUESTS:
   {Title="Shrimpin' Ain't Easy", Location="Zangarmarsh", Id="SHRIMPIN", Category="DAILYFISHING"},
   {Title="Bait Bandits", Location="Terokkar Forest", Id="BAITBANDITS", Category="DAILYFISHING"},
   {Title="The One That Got Away", Location="Nagrand", Id="GOTAWAY", Category="DAILYFISHING"},
   {Title="Felblood Fillet", Location="Hellfire Peninsula / Shadowmoon Valley", Id="FELBLOODFILLET", Category="DAILYFISHING"},
   {Title="Crocolisks in the City", Location="Orgrimmar / Stormwind", Id="CROCOLISKS", Category="DAILYFISHING"},
   
   -- DAILY BATTLEGROUNDS:
   {Title="Call to Arms: Eye of the Storm", Location="Eye of the Storm", Id="EOTS", Category="DAILYBATTLEGROUND"},
   {Title="Call to Arms: Alterac Valley", Location="Alterac Valley", Id="AV", Category="DAILYBATTLEGROUND"},
   {Title="Call to Arms: Arathi Basin", Location="Arathi Basin", Id="AB", Category="DAILYBATTLEGROUND"},
   {Title="Call to Arms: Warsong Gulch", Location="Warsong Gulch", Id="WSG", Category="DAILYBATTLEGROUND"},
   {Title="Call to Arms: Strand of the Ancients", Location="Strand of the Ancients", Id="SotA", Category="DAILYBATTLEGROUND"},

   -- LICH KING HEROIC QUESTS:
   {Title="Proof of Demise: Anub'arak", Location="Azjol-Nerub", Id="AN", Category="LK-HEROIC"},
   {Title="Proof of Demise: Cyanigosa", Location="The Violet Hold", Id="VH", Category="LK-HEROIC"},
   {Title="Proof of Demise: Gal'darah", Location="Gundrak", Id="GUNDRAK", Category="LK-HEROIC"},
   {Title="Proof of Demise: Herald Volazj", Location="Ahn'kahet: The Old Kingdom", Id="AK", Category="LK-HEROIC"},
   {Title="Proof of Demise: Ingvar the Plunderer", Location="Utgarde Keep", Id="UK", Category="LK-HEROIC"},
   {Title="Proof of Demise: Keristrasza", Location="The Nexus", Id="NEXUS", Category="LK-HEROIC"},
   {Title="Proof of Demise: King Ymiron", Location="Utgarde Pinnacle", Id="UP", Category="LK-HEROIC"},
   {Title="Proof of Demise: Ley-Guardian Eregos", Location="The Oculus", Id="OCULUS", Category="LK-HEROIC"},
   {Title="Proof of Demise: Loken", Location="Halls of Lightning", Id="HL", Category="LK-HEROIC"},
   {Title="Proof of Demise: Mal'Ganis", Location="The Culling of Stratholme", Id="COT-STRAT", Category="LK-HEROIC"},
   {Title="Proof of Demise: Sjonnir The Ironshaper", Location="Halls of Stone", Id="HS", Category="LK-HEROIC"},
   {Title="Proof of Demise: The Prophet Tharon'ja", Location="Drak'Tharon Keep", Id="DRAK", Category="LK-HEROIC"},

   -- LICH KING NORMAL QUESTS:
   {Title="Timear Foresees Titanium Vanguards in your Future!", Location="Halls of Lightning", Id="HL", Category="LK-NORMAL"},
   {Title="Timear Foresees Centrifuge Constructs in your Future!", Location="The Oculus", Id="OC", Category="LK-NORMAL"},
   {Title="Timear Foresees Infinite Agents in your Future!", Location="The Culling of Stratholme", Id="COT-STRAT", Category="LK-NORMAL"},
   {Title="Timear Foresees Ymirjar Berserkers in your Future!", Location="Utgarde Pinnacle", Id="UP", Category="LK-NORMAL"},

   -- LICH KING COOKING QUESTS:
   -- for these quests, the "Location" will be the ingredients needed (since all quests are located in dalaran)
   {Title="Infused Mushroom Meatloaf", Location="Dalaran", Id="MEATLOAF", Category="LK-COOKING"},
   {Title="Convention at the Legerdemain", Location="(4 Northern Stew)", Id="CONVENTION", Category="LK-COOKING"},
   {Title="Sewer Stew", Location="(4 Crystalsong Carrots, 4 Chilled Meat)", Id="SEWER", Category="LK-COOKING"},
   {Title="Cheese for Glowergold", Location="Dalaran", Id="CHEESE", Category="LK-COOKING"},
   {Title="Mustard Dogs!", Location="(4 Rhino Dogs, 4 Mustard Seeds)", Id="MUSTARDDOGS", Category="LK-COOKING"},

   -- ORACLES
   {Title="Mastery of the Crystals", Location="", Id="O1-MASTERY", Category="ORACLES1"},
   {Title="Will of the Titans", Location="", Id="O1-WILL", Category="ORACLES1"},
   {Title="Power of the Great Ones", Location="", Id="O1-POWER", Category="ORACLES1"},
   
   {Title="A Cleansing Song", Location="", Id="O2-CLEANSING", Category="ORACLES2"},
   {Title="Song of Fecundity", Location="", Id="O2-FECUNDITY", Category="ORACLES2"},
   {Title="Song of Reflection", Location="", Id="O2-REFLECTION", Category="ORACLES2"},
   {Title="Song of Wind and Water", Location="", Id="O2-WINDWATER", Category="ORACLES2"},
   
   -- FRENZYHEART
   {Title="Kartak's Rampage", Location="", Id="F1-RAMPAGE", Category="FRENZY1"},
   {Title="Tools of War", Location="", Id="F1-TOOLS", Category="FRENZY1"},
   {Title="Secret Strength of the Frenzyheart", Location="", Id="F1-STRENGTH", Category="FRENZY1"},
   
   {Title="A Hero's Headgear", Location="", Id="F2-HEADGEAR", Category="FRENZY2"},
   {Title="Rejek: First Blood", Location="", Id="F2-FIRSTBLOOD", Category="FRENZY2"},
   {Title="Strength of the Tempest", Location="", Id="F2-TEMPEST", Category="FRENZY2"},
   {Title="The Heartblood's Strength", Location="", Id="F2-HEARTBLOOD", Category="FRENZY2"},
   
   -- JEWELCRAFTING
   {Title="Shipment: Blood Jade Amulet", Location="Dark Jade / Bloodstone", Id="LKJ-BLOODJADE", Category="LK-JEWEL"},
   {Title="Shipment: Bright Armor Relic", Location="Bloodstone / Huge Citrine", Id="LKJ-BRIGHTARMOR", Category="LK-JEWEL"},
   {Title="Shipment: Glowing Ivory Figurine", Location="Chalcedony / Shadow Crystal", Id="LKJ-IVORYFIGURINE", Category="LK-JEWEL"},
   {Title="Shipment: Intricate Bone Figurine", Location="Chalcedony / Dark Jade", Id="LKJ-BONEFIGURINE", Category="LK-JEWEL"},
   {Title="Shipment: Shifting Sun Curio", Location="Sun Crystal / Shadow Crystal", Id="LKJ-SUNCURIO", Category="LK-JEWEL"},
   {Title="Shipment: Wicked Sun Brooch", Location="Huge Citrine / Sun Crystal", Id="LKJ-SUNBROOCH", Category="LK-JEWEL"},
   
   -- dummy quest, so noone (namely, me) has to remember to not put a comma at the end of the quest list.
   {Title="DummyQuest", Id="DUMMYQUEST", Category="NO_CATEGORY"}
};	